[Type Outil]
Outil=TWOFILES_MULTIMEDIA
Multi-Maitre=Non
M1=1


[Type Langue]
Langue=2

[Type Version]
AllowPath=2
Version=Client
Chemin=D:\Skróty\Pulpit\Pulpit\Pendrive PKM\ActiGRAF
CheminAppli=C:\ActiGRAF\Appli
CheminLibrairie=D:\Skróty\Pulpit\Pulpit\Pendrive PKM\ActiGRAF\ScreenLibrary_SVGA
CheminLibrairieSVGA=C:\ActiGRAF\ScreenLibrary_SVGA
CheminMultimedia=C:\ActiGRAF\Actia\ActiGRAF
NETWORK=NO
EXTENDFONTS=YES

[COP]
COP=Yes

[Telemux]
Interface=1
Ethernet=1

[BDGen Options]
MT=TRUE
MTNG=TRUE
VDL=FALSE


[Diagnostic]
MTNG=C:\MultiToolNG
MTNGVer=3.6.5.4

[Archive2011]
Index=0




[FATFSBuilder]
ImgSize=10000000
ClusterSize=512
[Bin2Hex]
StarAdr=0x600000
[Gimp]
GimpPath=C:\Program Files\GIMP-2.0\bin\gimp-2.6.exe

[Multic2]
CanBdRates=125,250,500,800,1000

[EmWi]
EmwiPath=C:\Program Files\EmbeddedWizard\EmbeddedWizard.exe
CurrProjPath=C:\Program Files\EmbeddedWizardDemo


[THEME]
HIDE=1
BGCOLOR=15988473
FGCOLOR=14014940
[LOG]
BDE=0
WIN7=0

[SDIAG]
exportpath =C:\export\MAJ\HD00\data\
